import BaseTableFixedHeadColDemo from './src/main';

BaseTableFixedHeadColDemo.install = function(Vue) {
  Vue.component(BaseTableFixedHeadColDemo.name, BaseTableFixedHeadColDemo);
};

export default BaseTableFixedHeadColDemo;

